﻿@charset "euc-jp";

/* CSS Document */





/*---------------------------------------------



　　ビジネスフォン問い合わせ用



---------------------------------------------*/



.input_attention{

	font-weight:bold;

	margin:15px auto;

	}



.input{

	margin:10px auto 20px auto;

	width:100%;

	}



.input th,

.input td{

	border:1px solid #CCCCCC;

	padding:15px;

	}



.input th{

	background:#F4F4F4;

	text-align:center;

	width:120px;

	padding:15px 5px;

	}

	

.input td{

	vertical-align:top;

	}



.input td p{ margin-top:5px;}

.input td p.mt0{ margin-top:0;}



.input .ftextR{

	color:#cd0104;

}



.input .text_box01,.input .text_box02,

.input .text_box03,.input .text_box04,

.input .text_box05{

	height:20px;

	line-height:1.8;

	border:solid 1px #cccccc;

}



.input .text_box01{width:500px;}

.input .text_box02{width:180px;}

.input .text_box03{width:40px;}

.input .text_box04{width:60px;}

.input .text_box05{width:300px;}



.input .text_area{

	width:500px;

	border:solid 1px #cccccc

	}



.input label{margin-left:5px;}

.input li{margin-bottom:5px;}



.fborderR{ border:2px solid #FF0000 !important;}



.submit_btn{

	text-align:center;

	margin:30px auto;

	}



.attention{

	border:1px solid #0958FF;

	background:#F2F7FD;

	width:630px;

	padding:20px;

	margin:40px auto;

	}



.attention li{

	background:url(../common/img/ic_li_blue.gif) no-repeat 0 5px;

	padding-left:15px;

	margin:10px 0;

	}



.txt_thanks{

	margin:25px auto;

	text-align:center;

	}

	

	

	



